[default]
address = "127.0.0.1"
workers = 4
keep_alive = 5
log_level = "normal"
limits = { forms = 32768 }

[debug]
port = 3001
cors = true
log_level = "debug"

[default.oauth.google]
provider = "Google"
client_id = ""
client_secret = ""
redirect_uri = "http://localhost/api/auth/google"

[debug.oauth]
secure = false
